import { Component, ChangeDetectionStrategy, OnInit } from '@angular/core';
import { Config } from '@core/config';

@Component({
  selector: 'page-goods-in',
  templateUrl: 'goods-in.component.html',
  styleUrls: ['goods-in.component.scss'],
  changeDetection: ChangeDetectionStrategy.OnPush,
})
export class GoodsInComponent implements OnInit {
  goodsInKey = this._config.get('process.ids.goodsIn');

  constructor(private readonly _config: Config) {}

  ngOnInit() {}
}
